prefix=/gnu/store/p56ai0sj3bbh8hdqc9qigdp91gj73brp-glib-2.48.2
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

glib_genmarshal=glib-genmarshal
gobject_query=gobject-query
glib_mkenums=glib-mkenums

Name: GLib
Description: C Utility Library
Version: 2.48.2
Requires.private: libpcre
Libs: -L${libdir} -lglib-2.0 
Libs.private: -pthread  -L/gnu/store/039b1nq0jn2dqykwx5hd1b85sr08fiyc-pcre-8.38/lib -lpcre    
Cflags: -I${includedir}/glib-2.0 -I${libdir}/glib-2.0/include 
